import { jsx } from "react/jsx-runtime";
import { TokenSWFTC as TokenSWFTC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSWFTC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "SWFTC", "data-name": "TokenSWFTC", ...props, children: /* @__PURE__ */ jsx(TokenSWFTC$1, { variant }) });
  }
);
TokenSWFTC.displayName = "TokenSWFTC";
Object.assign(TokenSWFTC, { isGdsIcon: true });
export {
  TokenSWFTC
};
